{ "docs": [
{ "a": "e48153id2819631", "t": "Oracle\u00AE Argus Insight Minimum Security Configuration Guide", "h": "toc.htm", 
 "c": [  { "t": "Contents", "h": "E48153_01.htm#CHDGCIDA" },
  { "t": "Configuring PwReports.exe Permissions", "h": "E48153_01.htm#CACDDEEI" },
  { "t": "Configuring Permissions in the Windows Registry", "h": "E48153_01.htm#CHDFACIE" },
  { "t": "Granting Permission to IIS Metabase", "h": "E48153_01.htm#CHDFJAHB" },
  { "a": "e48153id3092077", "t": "Configuring Folder Access to the Web User Account", "h": "E48153_01.htm#CACGFJBG", 
 "c": [  { "t": "Configuring Anonymous Access", "h": "E48153_01.htm#CHDDCBBA" },
  { "t": "Configuring Virtual Directories", "h": "E48153_01.htm#CHDEEFEH" },
  { }
 ]
 },
  { "t": "Configuring Application Pools", "h": "E48153_01.htm#CACEEACA" },
  { "t": "Configuring Permissions for Log/Application Files and Folders", "h": "E48153_01.htm#CACGFEJI" },
  { "t": "Configuring HTTPS", "h": "E48153_01.htm#CACDECIE" },
  { "a": "e48153id3000851", "t": "Documentation Accessibility", "h": "E48153_01.htm#CHDDDJCG", 
 "c": [  { "t": "Access to Oracle Support", "h": "E48153_01.htm" },
  { }
 ]
 },
  { }
 ] } ]}